RubyGems Navigation menu

ability_engine 0.0.1

Exposes cancan current_ability as json through a rails engine controller

Versions:

  1. 0.0.2 - July 1, 2012 (44 KB)
  2. 0.0.1 - July 1, 2012 (44 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Siebert Lubbe

Owners:

47c2a33ea8bf941f4e95b7cea1e95f77

Total downloads 11,940

For this version 5,857

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ability_engine', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install ability_engine -v 0.0.1 = Copy to clipboard Copied!

Links: